BoxGrinder Build
  1. BoxGrinder Build
  2. BGBUILD-305

Incorrect version information in 0.9.6 schema causing validation errors

    Details

    • Similar Issues:
      Show 10 results 

      Description

      Incorrect version number in 0.9.6 schema meant that ordering was determining whether a valid schema was ever found or not. On some systems it would use the correct one, on others it would use the old 0.9.0 schema and break.

        Activity

        Show
        Marc Savy
        added a comment - https://github.com/boxgrinder/boxgrinder-core/commit/7eb80e0fc0144fe6acecedc12322fa78ae72a5af

          People

          • Assignee:
            Marc Savy
            Reporter:
            Marc Savy
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved: